                                h1,h2,h3,h4,h5,h6 {
    font-size: 62.5%;
    line-height: 1;
}
h1 {
    font-size: 1.5em;
    text-transform: uppercase;
    font-weight: bold;
}

h2 {
    font-size: 1.4em;
}

h3 {
    font-size: 1.3em;
}

h4 {
    font-size: 1.2em;
}

h5 {
    font-size: 1.1em;
}

h6 {
    font-size: 1em;
}             

#header {
	background: url(../images/header-bg.jpg) no-repeat;
	background-size: cover;
}

#header .logo img { margin-top: 27px; }
#header .call { text-align: right; }
#header .call img { margin-top: 16px; }
#header ul.nav li a { display: block; color: #00A1DA; text-transform: uppercase; text-decoration: none; font-weight: bold; }
#header ul.nav li { float: left; margin: 5px 20px 15px 20px; }
#header ul.nav li:first-child { margin-left: 0; }

/* Slider Styling */
#slider { background: url(../images/blue_background.jpg); background-size: cover; }

#header img,
#footer img,
#main-content img.fw,
#main-content-2 img.fw
{ /*width: 100%;*/ height: auto; }

.page-link a {color: #fff}
.page-link a:hover {color: #F7E912}

/* jssor slider bullet navigator skin 05 css */
/*
.jssorb05 div           (normal)
.jssorb05 div:hover     (normal mouseover)
.jssorb05 .av           (active)
.jssorb05 .av:hover     (active mouseover)
.jssorb05 .dn           (mousedown)
*/
.jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
    background: url(../images/b05.png) no-repeat;
    overflow: hidden;
    cursor: pointer;
}

.jssorb05 div {
    background-position: -7px -7px;
}

    .jssorb05 div:hover, .jssorb05 .av:hover {
        background-position: -37px -7px;
    }

.jssorb05 .av {
    background-position: -67px -7px;
}

.jssorb05 .dn, .jssorb05 .dn:hover {
    background-position: -97px -7px;
}

/* Inner Styles */
#main-wrapper { background: #E5F4FB; padding: 30px 0; }
#main-wrapper-2 { background: #ffffff; padding: 30px 0; }

/* Footer */
#footer { background: #229EDA; padding: 10px 0; color:#ffffff; }
#footer a { color:#ffffff; text-decoration:none;  }
#footer a:hover { color:#F7E912; text-decoration:none;  }
#footer p { margin-bottom: 0; color:#ffffff; }
#footer #footer-logo { text-align: right;  }
#footer #footer-logo img { margin-top: 10px; }

                            
                            